@font-face {
	font-family: 'Nunito';
	src: url('../fonts/NunitoSans-ExtraLight.eot');
	src: url('../fonts/NunitoSans-ExtraLight.eot?#iefix') format('embedded-opentype'),
		   url('../fonts/NunitoSans-ExtraLight.woff2') format('woff2'),
		   url('../fonts/NunitoSans-ExtraLight.woff') format('woff'),
		   url('../fonts/NunitoSans-ExtraLight.ttf') format('truetype'),
		   url('../fonts/NunitoSans-ExtraLight.svg#NunitoSans-ExtraLight') format('svg');
	font-weight: 200;
	font-style: normal;
}


.page-id-62454 article,
.page-id-62843 article,
.page-id-62763 article {
	text-align: center;
}

.page-id-62843 article h1,
.page-id-62454 article h1,
.page-id-62763 article h1 {
	font-size: 75px;
	line-height: 1;
	margin-bottom: 50px;
	font-family: 'Nunito',"GothamRounded", "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

.page-id-62454 article h3,
.page-id-62843 article h3,
.page-id-62763 article h4,
.page-id-62843 article h4 {
	font-size: 37px;
	line-height: 1;
	font-family: 'Nunito',"GothamRounded", "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}



.page-id-62454 article h2 a,
.page-id-62454 #nf-field-52,
.page-id-62843 article h2 a,
.page-id-62843 #nf-field-52 {
	font-size: 37px;
	color: #ce2031;
	background: transparent;
	border: solid 1px #ce2031;
	border-radius: 50px;
	line-height: 1;
	display: inline-block;
	margin: 0;
	margin-bottom: 50px;
	padding: 24px 40px;
	font-family: 'Nunito',"GothamRounded", "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}


.page-id-62454 .nf-form-wrap,
.page-id-62843 .nf-form-wrap {
	max-width: 750px;
	display: block;
	margin: 0 auto;
}

.page-id-62843 .nf-form-wrap input[type="text"],
.page-id-62843 .nf-form-wrap input[type="text"],
.page-id-62843 .nf-form-wrap input[type="tel"],
.page-id-62843 .nf-form-wrap input[type="email"] {
	border: solid 2px #595959;
	font-size: 30px;
	height: 59px;
	color: #333333;
	border-radius: 30px;
	padding-left: 20px;
	padding-right: 20px;
	font-family: 'Nunito',"GothamRounded", "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

.page-id-62843 .nf-form-wrap .field-wrap {
	position: relative;
}
.page-id-62843 .nf-form-wrap label {
	font-size: 30px;
	color: #333333;
	line-height: 1;
	font-family: 'Nunito',"GothamRounded", "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

.page-id-62843 #nf-field-52 {
	max-width: 500px;
	display: block;
	width: 100%;
	outline: none;
	margin: 0 auto 30px;
	-webkit-transition: all .3s ease-in-out;
	   -moz-transition: all .3s ease-in-out;
	    -ms-transition: all .3s ease-in-out;
	     -o-transition: all .3s ease-in-out;
	        transition: all .3s ease-in-out;
}

.page-id-62843 #nf-field-52:hover,
.page-id-62454 article h2 a:hover {
	background: #ce2031;
	color: #fff;
	outline: none;
}
.page-id-62454 article h2 a:focus {
	outline: none;
}


.page-id-62763 article .nf-table-display,
.page-id-62454 article .nf-table-display,
.page-id-62843 article .nf-table-display,
.page-id-62843 article .nf-table-display {
	display: none;
}

.page-id-62843 #nf-form-5-cont {
	border: none !important;
	padding: 0;
}
.page-id-62843 .nf-form-title h3 {
	font-size: 75px;
	line-height: 1;
	color: #ce2031;
	font-family: 'Nunito',"GothamRounded", "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	max-width: 810px;
	display: block;
	margin: 0 auto;
	margin-bottom: 50px;
}

.nf-response-msg p {
	font-size: 37px;
	line-height: 1.3;
	font-family: 'Nunito',"GothamRounded", "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
.nf-response-msg {
	margin-bottom: 50px;
}

.page-id-62843 .entry-title {
	display: none;
}



@media (max-width: 1024px) {
	.page-id-62843 .nf-form-title h3,
	.page-id-62454 article h1,
	.page-id-62763 article h1 {
		font-size: 55px;
		margin-bottom: 30px;
	}

	.page-id-62454 article h3,
	.page-id-62843 article h3,
	.page-id-62763 article h4 {
		font-size: 30px;
	}

	.page-id-62454 article h2 a,
	.page-id-62454 #nf-field-52,
	.page-id-62843 #nf-field-52 {
		font-size: 30px;
		padding: 20px 30px;
		margin-bottom: 30px;
	}

	.nf-response-msg p {
		font-size: 30px;
	}
}

@media (max-width: 641px) {
	.page-id-62843 .nf-form-title h3,
	.page-id-62454 article h1,
	.page-id-62843 article h1,
	.page-id-62763 article h1 {
		font-size: 40px;
		margin-bottom: 30px;
	}

	.page-id-62454 article h3,
	.page-id-62843 article h3,
	.page-id-62763 article h4 {
		font-size: 25px;
	}

	.page-id-62454 article h2 a,
	.page-id-62454 #nf-field-52,
 	.page-id-62843 article h2 a,
	.page-id-62843 #nf-field-52 {
		font-size: 25px;
		padding: 15px 30px;
		margin-bottom: 30px;
	}

	.nf-response-msg p {
		font-size: 25px;
	}

	.page-id-62454 .nf-form-wrap label,
	.page-id-62843 .nf-form-wrap label {
		font-size: 25px;
	}

	.page-id-62843 .nf-form-wrap input[type="text"],
	.page-id-62843 .nf-form-wrap input[type="text"],
	.page-id-62843 .nf-form-wrap input[type="tel"],
	.page-id-62843 .nf-form-wrap input[type="email"] {
		font-size: 25px;
		height: 50px;
	}
}